{
  "type": "cagedmobs:mob_data",
  "conditions": [
    {
      "type": "forge:mod_loaded",
      "modid": "cagedmobs"
    }
  ],
  "entity": "occultism:afrit",
  "samplerTier": 3,
  "environments": ["cave"],
  "growTicks": 2400,
  "results": [
    {
      "lightning": true,
      "chance": 0.05,
      "output": {
        "item": "occultism:afrit_essence"
      },
      "minAmount": 1,
      "maxAmount": 2
    }
  ]
}
